{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2025-2469738",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2469738",
  "cooperator": "Douglas Rodvelt",
  "planted_date": "2025-05-17",
  "harvested_date": "2025-11-07",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH4214E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.7,
        "%MST": 13.3,
        "Test Weight": 57.1,
        "Gross Revenue": 763.35
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3986XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 72.0,
        "%MST": 13.2,
        "Test Weight": 56.5,
        "Gross Revenue": 756.0
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.7,
        "%MST": 13.3,
        "Test Weight": 57.5,
        "Gross Revenue": 752.85
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3994E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.4,
        "%MST": 13.4,
        "Test Weight": 57.1,
        "Gross Revenue": 749.7
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 70.2,
        "%MST": 13.5,
        "Test Weight": 57.6,
        "Gross Revenue": 737.1
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.5,
        "%MST": 13.1,
        "Test Weight": 56.9,
        "Gross Revenue": 729.75
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.9,
        "%MST": 13.0,
        "Test Weight": 55.8,
        "Gross Revenue": 712.95
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3836E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.3,
        "%MST": 13.4,
        "Test Weight": 56.5,
        "Gross Revenue": 706.65
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.3,
        "%MST": 13.2,
        "Test Weight": 56.9,
        "Gross Revenue": 706.65
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 67.1,
        "%MST": 13.5,
        "Test Weight": 56.4,
        "Gross Revenue": 704.55
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH4336E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.9,
        "%MST": 13.2,
        "Test Weight": 56.9,
        "Gross Revenue": 670.95
      },
      "entry_num": 1
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2025/2469738"
  ],
  "fetched_at": "2026-05-25T19:50:58.408241+00:00",
  "scraper_version": "0.1.0"
}
